### Method

# GimpUi ColorButton set_color_config

since: 2.10

#### Declaration [src]

    void
    gimp_color_button_set_color_config (
      GimpColorButton* button,
      GimpColorConfig* config
    )

#### Description [src]

Sets the color management configuration to use with this color button’s `GimpColorArea`.

Available since: 2.10

Sets property | `GimpUi.ColorButton:color-config`

#### Parameters

`config`

  Type: `GimpColorConfig`

  A `GimpColorConfig` object.

  The data is owned by the caller of the method.